<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!--LINK CSS -->
	<link rel="stylesheet" href="./stylesheet.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!--CSS BOOTSTRAP TAG-->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!--FONT GOOGLE-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Open+Sans:wght@400;500&family=Roboto+Slab&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Open+Sans:wght@400;500&family=Poppins:wght@700&family=Roboto+Slab&display=swap" rel="stylesheet">


	<title>James Portfolio</title>
</head>
<body>
	<!-- Nav bar -->


	<<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" >
		<a class="navbar-brand m" href="https://www.facebook.com/jameslek09">James David</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse n" id="navbarNavAltMarkup">
			<div class="container-fluid d-flex justify-content-around ">
				<div class="navbar-nav active  ">

					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#hello">Home</a>
					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#am">About Me</a>
					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#educbg">Educational Background</a>

					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#skills">Skills</a>
					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#Workexp">Work Experience</a>
					<a class="nav-link active mr-xl-5 ml-lg-5 m-sm-auto" href="#contact">Contact</a>


				</div>
			</div>
		</div>
	</nav>

	<!-- navbar end -->
	<div class="container " >

		<!-- Maint Content -->

		<div  class="row m-5 p-5 text-center  " id="hello">

			<div class=" an1 text-white col-lg-8 col-md-8 col-sm-12  mb-5 pb-3 mt-5 ">
				<span><h4 id="greetings">Hello!</h4></span>
				<h2 class="car1">I'm James David</h2>
				<h3 class="car1">Student & web developer</h3>
				<p class="info"><img class="mapmarker" src="./images/mapmarker.png">Mabalacat City. Pampanga</p>
				<p class="info"><img class="tel" src="./images/tel.png"> 09975110865</p>
				<p class="info"><img class="email" src="./images/email.png">jamesdd1992@gmail.com</p>
				<p class="info"><img class="email" src="./images/website.png">https://james.david.com</p>

			</div>
			<div class="an2 col-lg-4 col-md-4 col-sm-12  " >

				<img id="profileimage" src="./images/profile.png" alt=""  class="float left img-responsive img-fluid" width="100%" height="auto">

			</div>

		</div>
		<!-- End main content -->	

		<!-- About Me Start -->	
		<div class="container-fluid ">

			<div class="row text-center m-5" id="am">
				<div class="an1 col-lg-8 col-md-8 order-lg-1 order-md-1 col-sm-12 order-sm-2 pl-5 ">
					<img id="programmerimage" src="./images/programmer.png">
				</div>


				<div class="an2 col-lg-4 col-md-4 p-5 text-white col-sm-12 order-sm-1 " >
					<span><h5 id="aboutme" class="mt-1">About Me!</h5></span>
					<p class="p1">
						I am James David from Mabalacat city Pampanga. I am a 
						career shifter and currently taking a web development course
						at zuitt.com. I had learned a lot of knowledge in web development these past few days. I hope I will continue to learn more.
					</p>

				</div>


			</div>


		</div>
		<!-- About Me End -->

		<!-- EDUC Start -->
		<div class="an1 container-fluid  text-center pt-5">

			<div class=" row text-white d-flex justify-content-around  "  >
				<div class="an1 col-md-7 col-sm-12 border border-black m-3 p-3 bg-dark  ">
					<h2 id="educbg">Educational Background</h2>
					<!-- CAROUSEL START -->
					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img src="./images/spcflogo.jpg" class="img1 d-block w-100  img-fluid" alt="..." >
								<div class="carousel-caption d-none d-md-block" >
									<h4 class="car1">System plus College Foundation</h4>
									<p class="car1">2009-2014</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./images/lerouxlogo.jpg" class="img1 d-block w-100 img-fluid" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h4 class="car1">Le Roux Culinary Academy</h4>
									<p class="car1">2018-2019</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./images/zuittlogo.jpg" class="img1 d-block w-100  img-fluid " alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h4 class="car1">Zuitt Coding Boot Camp</h5>
										<p class="car1">2022</p>
									</div>
								</div>
							</div>
							<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="sr-only">Previous</span>
							</button>
							<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</button>
						</div>
						<!-- CAROUSEL END -->
					</div>
				</div>

			</div>
		</div>
		<!-- EDUC END   -->

		<!-- SKILLS -->
		<div  class="container-fluid p-3 mt-3  border border-black bg-dark" id="skills">
			<div class="row text-white text-center">
				<div class="col-md-12 col-sm-3 an1">
					<h2 id="skillstext" class="text-center">SKILLS</h2>
				</div>
				<!-- PROGRESS BAR -->
				<div class="col-md-12 col-sm-6  an1" >

					<div class="progress">
						<div class="progress-bar progress-bar-striped bg-success progress-bar-animated" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">Proficiency in Hardware and Software Troubleshooting 80&#37;</div>
					</div>
					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-warning progress-bar-animated" role="progressbar" style="width: 65%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"  >BOOTSTRAP 65&#37;
						</div>
					</div>
					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-danger progress-bar-animated" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="" aria-valuemax="100">Networking and Virtual Private Networks 60&#37;</div>
					</div>
					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-success progress-bar-animated" role="progressbar" style="width: 80%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">Proficient in Microsoft Office 80&#37;</div>
					</div>
					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped primary progress-bar-animated" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"  >CSS 70&#37;
						</div>
					</div>

					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-danger progress-bar-animated" role="progressbar" style="width: 50%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100">Proficient in Adobe Photoshop 50&#37;</div>
					</div>
					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-success progress-bar-animated" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"  >HTML 80&#37;
						</div>
					</div>


					<div class="progress mt-2">
						<div class="progress-bar progress-bar-striped bg-warning progress-bar-animated" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"  >GITLAB 70&#37;
						</div>
					</div>

				</div>
			</div>
			<!-- PROGRESS BAR EEND -->
		</div>

	</div>


</div>
<!-- SKILLS END  -->

<!-- WORK EXPERIENCE START -->
<div class=" container text-center mt-5 pt-5" id="Workexp" >

	<div class="row text-white d-flex justify-content-around ">
		<div class="an1 col-12 mt-3">
			<h2 id="workexptext">Work Experience</h2>
		</div>

		<!-- CARD START -->

		<div class="an1 card text-white bg-dark  m-3 p-3  border text-white col-auto" style="max-width: 18rem;">
			<div class="card-header car1">Orchard Inn Resort</div>
			<div class="card-body">
				<h5 class="card-title car1">On-the-Job Training</h5>
				<p class="card-text p1 ">
					#109 Raymond St. Balibago, Angeles City
					January 6, 2014 – March 28, 2014

				</p>
			</div>
		</div>
		<div class="an1 card text-white bg-dark m-3 p-3   border text-white col-auto" style="max-width: 18rem;">
			<div class="card-header car1">Online Sports Betting</div>
			<div class="card-body">
				<h5 class="card-title car1">Production Administrator</h5>
				<p class="card-text p1">March 2015-April 2016</p>
			</div>
		</div>
		<div class="an1 card text-white bg-dark m-3 p-3  border text-white col-auto "  style="max-width: 18rem;">
			<div class="card-header car1">Converge ICT Solution</div>
			<div class="card-body">
				<h5 class="card-title car1">Network Engineer</h5>
				<p class="card-text p1">Andres Bonifacio Avenue. Clark, Philippines.
					April 2016,- June 2016,

				</p>
			</div>
		</div>
		<div class="an2 card text-white bg-dark m-3 p-3  border text-white col-6 "  style="max-width: 18rem;">
			<div class="card-header car1">Shopify</div>
			<div class="card-body">
				<h5 class="card-title car1">Virtual Assistant</h5>
				<p class="card-text p1"> 
					September 2016-December 2017.

				</p>
			</div>
		</div>

		<div class="an2 card text-white bg-dark m-3 p-3  border border text-white  col-6"  style="max-width: 18rem;">
			<div class="card-header car1">United Parcel Service (UPS) </div>
			<div class="card-body">
				<h5 class="card-title car1">Data Key Entry Specialist </h5>
				<p class="card-text p1">Clark, Freeport Zone, Philippines Febraury 2018 - September 2018

				</p>
			</div>
		</div>

		<div class="an2 card text-white bg-dark m-3 p-3  border border text-white  col-6"  style="max-width: 18rem;">
			<div class="card-header car1">Royce Hotel & Casino </div>
			<div class="card-body">
				<h5 class="card-title car1">Kitchen Staff (OJT)</h5>
				<p class="card-text p1">Clark, Freeport Zone, Philippines November 2019 - December 2019

				</p>
			</div>
		</div>

		<!-- CARD END -->




	</div>


</div>
<!-- WORK EXPERIENCE END -->

<!-- FOOTER -->

<div id="contact" class="container d-flex  text-center justify-content-around ">
	<div class="row text-white p-5 m-5 ">
		<div class="an1 col-md-12  col-sm-12 col-lg-12  w-100 ">
			<div  class="acontainer-fluid border border-white   ">
				<h2 class="messageme"> Message Me</h2>
				<form action="https://google.com">
					<div class="form1 m-2 ">
						<label for="firstName">First Name :</label>
					</div>
					<div class="form1 m-2">
						<input class="form1" type="text" name="firstName" id="firstName" required placeholder="Enter your first Name" >

					</div>

					<div class="form1 m-2">
						<label for="lastName">Last Name :</label>
					</div>
					<div class="form1 m-2 ">
						<input class="form1" type="text" name="Last" id="lastName" required placeholder="Enter your last name">
					</div>

					<div class="form1 m-2">
						<label for="useremail">Email:</label>
					</div>

					<div class="form1 m-2 ">
						<input  class="form1" type="email" name="useremail" id="useremail" required placeholder="Enter your email">
					</div>

					<div class="form1 m-2">
						<label for="phone">Contact Number:</label>
					</div>

					<div class="form1 m-2  ">

						<input  class="form1" type="telNo" name="phone" id="phone" placeholder="e.g.09975112345" required>
					</div>

					<div class="form1 m-2">
						<label for="useremail">Message:</label>
						<div class="m-2">

							<textarea rows="10" cols="30" placeholder="Enter your message" required></textarea>
						</div>

						<div class="form1 m-2 ">
							<button type="submit" value="submit">Send Iquiry</button>
							<input type="reset">
						</div>
					</form>
				</div>

			</div>



		</div>
	</div>
	<!-- FOOTER START -->
</div>
<div class="container-fluid bg-dark ">
	<div class="row text-center d-flex justify-content-around">
		<div class="icon-bar m-1 p-1">
			<footer>
				<a href="https://www.facebook.com/" class="facebook"><i class="fa fa-facebook"></i></a> 
				<a href="https://twitter.com/?lang=en" class="twitter"><i class="fa fa-twitter"></i></a> 
  <a href="https://mail.google.com/mail/u/0/#inbox" class="google"><i class="fa fa-google"></i></a> 
    <a href="https://www.youtube.com/" class="youtube"><i class="fa fa-youtube"></i></a> 
			</footer>
		</div>
	</div>

</div>
<!-- FOOTER END -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>	
</body>
</html>